drop table flewon;
drop table flights;
drop table customers;
drop table airlines;
drop table airports;

create table airports (airportid char(3) primary key, city char(20), name char(100), total2011 int, total2012 int);
insert into airports(name, city, airportid, total2011, total2012) values('Metropolitan Oakland International','Oakland','OAK',10040864,9266570);
insert into airports(name, city, airportid, total2011, total2012) values('Fort Lauderdale Hollywood International','Fort Lauderdale','FLL',23569103,23349835);
insert into airports(name, city, airportid, total2011, total2012) values('General Edward Lawrence Logan International','Boston','BOS',29349759,28932808);
insert into airports(name, city, airportid, total2011, total2012) values('Washington Dulles International','Washington','IAD',22408105,23056291);
insert into airports(name, city, airportid, total2011, total2012) values('Hartsfield Jackson Atlanta International','Atlanta','ATL',95513828,92389023);
insert into airports(name, city, airportid, total2011, total2012) values('Chicago O''Hare International','Chicago','ORD',66633503,66701241);
insert into airports(name, city, airportid, total2011, total2012) values('Los Angeles International','Los Angeles','LAX',63688121,61862052);
insert into airports(name, city, airportid, total2011, total2012) values('Dallas Fort Worth International','Dallas-Fort Worth','DFW',58621369,57832495);
insert into airports(name, city, airportid, total2011, total2012) values('Denver International','Denver','DEN',53156278,52849132);
insert into airports(name, city, airportid, total2011, total2012) values('John F Kennedy International','New York','JFK',49291765,47644060);




create table airlines (airlineid char(2) primary key, name char(20), hub char(3) references airports(airportid));
create table customers (customerid char(10) primary key, name char(30), birthdate date, frequentflieron char(2) references airlines(airlineid));
create table flights (flightid char(6) primary key, source char(3) references airports(airportid), dest char(3) references airports(airportid), airlineid char(2) references airlines(airlineid), local_departing_time time, local_arrival_time time);
create table flewon (flightid char(6) references flights(flightid), customerid char(10) references customers, flightdate date);
insert into airlines values ('SW', 'Southwest Airlines', 'OAK');
insert into airlines values ('AA', 'American Airlines', 'DFW');
insert into airlines values ('DL', 'Delta Airlines', 'ATL');
insert into airlines values ('UA', 'United Airlines', 'ORD');
insert into customers values ('cust0', 'Anthony Allen', to_date('1985-05-14', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust1', 'Anthony Edwards', to_date('1986-10-18', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust2', 'Anthony Evans', to_date('1987-02-08', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust3', 'Anthony Garcia', to_date('1994-08-23', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust4', 'Anthony Gonzalez', to_date('1977-10-06', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust5', 'Anthony Harris', to_date('1991-03-15', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust6', 'Barbara Collins', to_date('1983-09-09', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust7', 'Barbara Davis', to_date('1982-03-29', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust8', 'Barbara Gonzalez', to_date('1976-01-10', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust9', 'Barbara Hall', to_date('1989-08-26', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust10', 'Barbara Harris', to_date('1991-09-02', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust11', 'Betty Baker', to_date('1998-03-03', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust12', 'Betty Brown', to_date('1975-08-14', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust13', 'Betty Carter', to_date('1989-04-02', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust14', 'Betty Edwards', to_date('1969-07-11', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust15', 'Betty Gonzalez', to_date('1993-12-28', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust16', 'Betty Jackson', to_date('1977-07-11', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust17', 'Brian Evans', to_date('1980-05-07', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust18', 'Brian Garcia', to_date('1998-04-10', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust19', 'Brian Gonzalez', to_date('1971-05-16', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust20', 'Brian Jackson', to_date('1975-01-06', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust21', 'Carol Anderson', to_date('1971-09-21', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust22', 'Carol Baker', to_date('1990-08-29', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust23', 'Carol Campbell', to_date('1998-02-03', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust24', 'Carol Clark', to_date('1984-08-24', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust25', 'Carol Evans', to_date('1976-05-29', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust26', 'Carol Hall', to_date('1969-10-29', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust27', 'Charles Brown', to_date('1973-10-11', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust28', 'Charles Collins', to_date('1974-08-28', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust29', 'Charles Evans', to_date('1997-12-12', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust30', 'Charles Garcia', to_date('1994-10-03', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust31', 'Charles Gonzalez', to_date('1978-05-18', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust32', 'Charles Hall', to_date('1970-11-16', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust33', 'Christopher Davis', to_date('1984-05-13', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust34', 'Christopher Hernandez', to_date('1986-06-21', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust35', 'Christopher Hill', to_date('1975-04-04', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust36', 'Daniel Baker', to_date('1998-05-27', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust37', 'Daniel Brown', to_date('1994-07-13', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust38', 'Daniel Edwards', to_date('1986-05-19', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust39', 'Daniel Garcia', to_date('1986-09-13', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust40', 'Daniel Green', to_date('1974-05-01', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust41', 'Daniel Hall', to_date('1989-08-04', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust42', 'Daniel Harris', to_date('1976-06-14', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust43', 'Daniel Hernandez', to_date('1978-06-03', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust44', 'Daniel Jackson', to_date('1974-03-23', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust45', 'David Adams', to_date('1988-10-19', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust46', 'David Baker', to_date('1987-06-26', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust47', 'David Campbell', to_date('1986-03-22', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust48', 'David Carter', to_date('1983-05-01', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust49', 'David Garcia', to_date('1987-06-06', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust50', 'David Hall', to_date('1969-12-02', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust51', 'David Hernandez', to_date('1976-04-06', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust52', 'David Hill', to_date('1989-11-23', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust53', 'Deborah Adams', to_date('1971-05-16', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust54', 'Deborah Allen', to_date('1988-08-17', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust55', 'Deborah Anderson', to_date('1987-02-02', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust56', 'Deborah Baker', to_date('1996-04-29', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust57', 'Deborah Collins', to_date('1980-09-25', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust58', 'Deborah Edwards', to_date('1991-03-10', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust59', 'Deborah Hill', to_date('1969-11-09', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust60', 'Donald Adams', to_date('1981-01-17', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust61', 'Donald Allen', to_date('1972-06-09', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust62', 'Donald Campbell', to_date('1995-11-30', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust63', 'Donald Carter', to_date('1979-11-25', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust64', 'Donald Edwards', to_date('1971-06-04', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust65', 'Donald Evans', to_date('1988-10-04', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust66', 'Donna Allen', to_date('1994-03-18', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust67', 'Donna Brown', to_date('1971-03-09', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust68', 'Donna Edwards', to_date('1975-11-04', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust69', 'Donna Hall', to_date('1977-01-15', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust70', 'Donna Hill', to_date('1978-09-04', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust71', 'Dorothy Allen', to_date('1981-09-01', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust72', 'Dorothy Anderson', to_date('1980-03-21', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust73', 'Dorothy Campbell', to_date('1992-06-18', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust74', 'Dorothy Carter', to_date('1976-03-14', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust75', 'Dorothy Collins', to_date('1976-02-13', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust76', 'Dorothy Edwards', to_date('1981-11-24', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust77', 'Dorothy Harris', to_date('1994-02-02', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust78', 'Edward Baker', to_date('1972-11-10', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust79', 'Edward Brown', to_date('1969-07-11', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust80', 'Edward Carter', to_date('1981-06-05', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust81', 'Edward Davis', to_date('1981-02-12', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust82', 'Edward Edwards', to_date('1984-07-15', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust83', 'Edward Evans', to_date('1982-06-22', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust84', 'Edward Garcia', to_date('1980-02-07', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust85', 'Edward Harris', to_date('1994-05-08', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust86', 'Elizabeth Anderson', to_date('1995-03-28', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust87', 'Elizabeth Baker', to_date('1986-11-23', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust88', 'Elizabeth Collins', to_date('1978-09-16', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust89', 'Elizabeth Gonzalez', to_date('1995-04-09', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust90', 'Elizabeth Green', to_date('1972-01-11', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust91', 'Elizabeth Hall', to_date('1978-03-16', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust92', 'Elizabeth Harris', to_date('1980-05-26', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust93', 'Elizabeth Hernandez', to_date('1972-03-21', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust94', 'Elizabeth Hill', to_date('1993-05-09', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust95', 'Elizabeth Jackson', to_date('1987-06-18', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust96', 'George Anderson', to_date('1978-02-23', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust97', 'George Brown', to_date('1971-03-26', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust98', 'George Collins', to_date('1995-03-07', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust99', 'George Davis', to_date('1974-09-07', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust100', 'George Evans', to_date('1974-08-25', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust101', 'George Garcia', to_date('1996-05-10', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust102', 'George Gonzalez', to_date('1996-01-30', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust103', 'Helen Adams', to_date('1971-07-31', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust104', 'Helen Allen', to_date('1970-03-13', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust105', 'Helen Edwards', to_date('1971-08-21', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust106', 'Helen Evans', to_date('1991-01-04', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust107', 'Helen Harris', to_date('1980-02-21', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust108', 'Helen Hernandez', to_date('1981-05-14', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust109', 'James Adams', to_date('1994-05-22', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust110', 'James Brown', to_date('1970-02-08', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust111', 'James Carter', to_date('1980-05-13', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust112', 'James Evans', to_date('1981-01-19', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust113', 'James Green', to_date('1977-09-16', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust114', 'James Hall', to_date('1986-10-13', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust115', 'James Hill', to_date('1988-03-19', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust116', 'Jason Carter', to_date('1987-08-04', 'yyyy-mm-dd'), 'UA');
insert into customers values ('cust117', 'Jason Clark', to_date('1976-02-25', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust118', 'Jason Hall', to_date('1996-12-13', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust119', 'Jason Harris', to_date('1992-07-04', 'yyyy-mm-dd'), 'SW');
insert into customers values ('cust120', 'Jason Hernandez', to_date('1998-08-23', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust121', 'Jeff Adams', to_date('1977-08-27', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust122', 'Jeff Anderson', to_date('1978-03-25', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust123', 'Jeff Baker', to_date('1996-08-04', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust124', 'Jeff Clark', to_date('1982-08-16', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust125', 'Jeff Green', to_date('1991-01-06', 'yyyy-mm-dd'), 'AA');
insert into customers values ('cust126', 'Jeff Harris', to_date('1976-01-19', 'yyyy-mm-dd'), 'DL');
insert into customers values ('cust127', 'Jeff Hill', to_date('1978-07-22', 'yyyy-mm-dd'), 'SW');
insert into flights values('UA101', 'BOS', 'FLL', 'UA', time '00:00' + interval '60 minutes', time '00:00' + interval '189 minutes');
insert into flights values('UA180', 'FLL', 'BOS', 'UA', time '00:00' + interval '236 minutes', time '00:00' + interval '365 minutes');
insert into flights values('SW102', 'OAK', 'DFW', 'SW', time '00:00' + interval '484 minutes', time '00:00' + interval '706 minutes');
insert into flights values('SW179', 'DFW', 'OAK', 'SW', time '00:00' + interval '742 minutes', time '00:00' + interval '964 minutes');
insert into flights values('SW103', 'OAK', 'FLL', 'SW', time '00:00' + interval '709 minutes', time '00:00' + interval '983 minutes');
insert into flights values('SW178', 'FLL', 'OAK', 'SW', time '00:00' + interval '996 minutes', time '00:00' + interval '1270 minutes');
insert into flights values('SW104', 'OAK', 'ORD', 'SW', time '00:00' + interval '608 minutes', time '00:00' + interval '843 minutes');
insert into flights values('SW177', 'ORD', 'OAK', 'SW', time '00:00' + interval '864 minutes', time '00:00' + interval '1099 minutes');
insert into flights values('UA105', 'ORD', 'LAX', 'UA', time '00:00' + interval '185 minutes', time '00:00' + interval '449 minutes');
insert into flights values('UA176', 'LAX', 'ORD', 'UA', time '00:00' + interval '465 minutes', time '00:00' + interval '729 minutes');
insert into flights values('SW106', 'ATL', 'FLL', 'SW', time '00:00' + interval '390 minutes', time '00:00' + interval '538 minutes');
insert into flights values('SW175', 'FLL', 'ATL', 'SW', time '00:00' + interval '546 minutes', time '00:00' + interval '694 minutes');
insert into flights values('SW107', 'OAK', 'DFW', 'SW', time '00:00' + interval '285 minutes', time '00:00' + interval '529 minutes');
insert into flights values('SW174', 'DFW', 'OAK', 'SW', time '00:00' + interval '561 minutes', time '00:00' + interval '805 minutes');
insert into flights values('SW108', 'JFK', 'BOS', 'SW', time '00:00' + interval '119 minutes', time '00:00' + interval '211 minutes');
insert into flights values('SW173', 'BOS', 'JFK', 'SW', time '00:00' + interval '271 minutes', time '00:00' + interval '363 minutes');
insert into flights values('AA109', 'DFW', 'JFK', 'AA', time '00:00' + interval '454 minutes', time '00:00' + interval '536 minutes');
insert into flights values('AA172', 'JFK', 'DFW', 'AA', time '00:00' + interval '563 minutes', time '00:00' + interval '645 minutes');
insert into flights values('SW110', 'DFW', 'IAD', 'SW', time '00:00' + interval '363 minutes', time '00:00' + interval '493 minutes');
insert into flights values('SW171', 'IAD', 'DFW', 'SW', time '00:00' + interval '557 minutes', time '00:00' + interval '687 minutes');
insert into flights values('SW111', 'OAK', 'JFK', 'SW', time '00:00' + interval '734 minutes', time '00:00' + interval '1024 minutes');
insert into flights values('SW170', 'JFK', 'OAK', 'SW', time '00:00' + interval '1037 minutes', time '00:00' + interval '1327 minutes');
insert into flights values('SW112', 'OAK', 'DFW', 'SW', time '00:00' + interval '576 minutes', time '00:00' + interval '698 minutes');
insert into flights values('SW169', 'DFW', 'OAK', 'SW', time '00:00' + interval '796 minutes', time '00:00' + interval '918 minutes');
insert into flights values('AA113', 'DFW', 'FLL', 'AA', time '00:00' + interval '560 minutes', time '00:00' + interval '769 minutes');
insert into flights values('AA168', 'FLL', 'DFW', 'AA', time '00:00' + interval '835 minutes', time '00:00' + interval '1044 minutes');
insert into flights values('AA114', 'DFW', 'IAD', 'AA', time '00:00' + interval '423 minutes', time '00:00' + interval '456 minutes');
insert into flights values('AA167', 'IAD', 'DFW', 'AA', time '00:00' + interval '457 minutes', time '00:00' + interval '490 minutes');
insert into flights values('AA115', 'JFK', 'OAK', 'AA', time '00:00' + interval '95 minutes', time '00:00' + interval '233 minutes');
insert into flights values('AA166', 'OAK', 'JFK', 'AA', time '00:00' + interval '329 minutes', time '00:00' + interval '467 minutes');
insert into flights values('SW116', 'ORD', 'OAK', 'SW', time '00:00' + interval '933 minutes', time '00:00' + interval '1111 minutes');
insert into flights values('SW165', 'OAK', 'ORD', 'SW', time '00:00' + interval '1157 minutes', time '00:00' + interval '1335 minutes');
insert into flights values('UA117', 'ATL', 'FLL', 'UA', time '00:00' + interval '499 minutes', time '00:00' + interval '761 minutes');
insert into flights values('UA164', 'FLL', 'ATL', 'UA', time '00:00' + interval '848 minutes', time '00:00' + interval '1110 minutes');
insert into flights values('SW118', 'OAK', 'IAD', 'SW', time '00:00' + interval '210 minutes', time '00:00' + interval '337 minutes');
insert into flights values('SW163', 'IAD', 'OAK', 'SW', time '00:00' + interval '391 minutes', time '00:00' + interval '518 minutes');
insert into flights values('DL119', 'LAX', 'OAK', 'DL', time '00:00' + interval '380 minutes', time '00:00' + interval '642 minutes');
insert into flights values('DL162', 'OAK', 'LAX', 'DL', time '00:00' + interval '728 minutes', time '00:00' + interval '990 minutes');
insert into flights values('SW120', 'OAK', 'JFK', 'SW', time '00:00' + interval '123 minutes', time '00:00' + interval '182 minutes');
insert into flights values('SW161', 'JFK', 'OAK', 'SW', time '00:00' + interval '247 minutes', time '00:00' + interval '306 minutes');
insert into flights values('DL121', 'DFW', 'ORD', 'DL', time '00:00' + interval '690 minutes', time '00:00' + interval '869 minutes');
insert into flights values('DL160', 'ORD', 'DFW', 'DL', time '00:00' + interval '895 minutes', time '00:00' + interval '1074 minutes');
insert into flights values('SW122', 'OAK', 'DEN', 'SW', time '00:00' + interval '177 minutes', time '00:00' + interval '387 minutes');
insert into flights values('SW159', 'DEN', 'OAK', 'SW', time '00:00' + interval '472 minutes', time '00:00' + interval '682 minutes');
insert into flights values('SW123', 'BOS', 'OAK', 'SW', time '00:00' + interval '202 minutes', time '00:00' + interval '322 minutes');
insert into flights values('SW158', 'OAK', 'BOS', 'SW', time '00:00' + interval '398 minutes', time '00:00' + interval '518 minutes');
insert into flights values('SW124', 'FLL', 'IAD', 'SW', time '00:00' + interval '607 minutes', time '00:00' + interval '810 minutes');
insert into flights values('SW157', 'IAD', 'FLL', 'SW', time '00:00' + interval '832 minutes', time '00:00' + interval '1035 minutes');
insert into flights values('SW125', 'DFW', 'JFK', 'SW', time '00:00' + interval '684 minutes', time '00:00' + interval '921 minutes');
insert into flights values('SW156', 'JFK', 'DFW', 'SW', time '00:00' + interval '991 minutes', time '00:00' + interval '1228 minutes');
insert into flights values('SW126', 'ATL', 'DEN', 'SW', time '00:00' + interval '777 minutes', time '00:00' + interval '949 minutes');
insert into flights values('SW155', 'DEN', 'ATL', 'SW', time '00:00' + interval '1029 minutes', time '00:00' + interval '1201 minutes');
insert into flights values('AA127', 'DFW', 'FLL', 'AA', time '00:00' + interval '834 minutes', time '00:00' + interval '893 minutes');
insert into flights values('AA154', 'FLL', 'DFW', 'AA', time '00:00' + interval '930 minutes', time '00:00' + interval '989 minutes');
insert into flights values('UA128', 'IAD', 'FLL', 'UA', time '00:00' + interval '460 minutes', time '00:00' + interval '731 minutes');
insert into flights values('UA153', 'FLL', 'IAD', 'UA', time '00:00' + interval '786 minutes', time '00:00' + interval '1057 minutes');
insert into flights values('SW129', 'OAK', 'DFW', 'SW', time '00:00' + interval '199 minutes', time '00:00' + interval '455 minutes');
insert into flights values('SW152', 'DFW', 'OAK', 'SW', time '00:00' + interval '464 minutes', time '00:00' + interval '720 minutes');
insert into flights values('AA130', 'LAX', 'ATL', 'AA', time '00:00' + interval '566 minutes', time '00:00' + interval '772 minutes');
insert into flights values('AA151', 'ATL', 'LAX', 'AA', time '00:00' + interval '866 minutes', time '00:00' + interval '1072 minutes');
insert into flights values('AA131', 'DFW', 'OAK', 'AA', time '00:00' + interval '24 minutes', time '00:00' + interval '199 minutes');
insert into flights values('AA150', 'OAK', 'DFW', 'AA', time '00:00' + interval '261 minutes', time '00:00' + interval '436 minutes');
insert into flights values('SW132', 'BOS', 'DFW', 'SW', time '00:00' + interval '944 minutes', time '00:00' + interval '1214 minutes');
insert into flights values('SW149', 'DFW', 'BOS', 'SW', time '00:00' + interval '243 minutes', time '00:00' + interval '513 minutes');
insert into flights values('SW133', 'OAK', 'ORD', 'SW', time '00:00' + interval '136 minutes', time '00:00' + interval '336 minutes');
insert into flights values('SW148', 'ORD', 'OAK', 'SW', time '00:00' + interval '453 minutes', time '00:00' + interval '653 minutes');
insert into flights values('DL134', 'ATL', 'DEN', 'DL', time '00:00' + interval '834 minutes', time '00:00' + interval '1033 minutes');
insert into flights values('DL147', 'DEN', 'ATL', 'DL', time '00:00' + interval '1130 minutes', time '00:00' + interval '1329 minutes');
insert into flights values('UA135', 'ORD', 'DEN', 'UA', time '00:00' + interval '749 minutes', time '00:00' + interval '783 minutes');
insert into flights values('UA146', 'DEN', 'ORD', 'UA', time '00:00' + interval '829 minutes', time '00:00' + interval '863 minutes');
insert into flights values('SW136', 'OAK', 'IAD', 'SW', time '00:00' + interval '522 minutes', time '00:00' + interval '753 minutes');
insert into flights values('SW145', 'IAD', 'OAK', 'SW', time '00:00' + interval '787 minutes', time '00:00' + interval '1018 minutes');
insert into flights values('SW137', 'OAK', 'FLL', 'SW', time '00:00' + interval '261 minutes', time '00:00' + interval '409 minutes');
insert into flights values('SW144', 'FLL', 'OAK', 'SW', time '00:00' + interval '453 minutes', time '00:00' + interval '601 minutes');
insert into flights values('UA138', 'BOS', 'IAD', 'UA', time '00:00' + interval '828 minutes', time '00:00' + interval '1071 minutes');
insert into flights values('UA143', 'IAD', 'BOS', 'UA', time '00:00' + interval '1104 minutes', time '00:00' + interval '1347 minutes');
insert into flights values('SW139', 'OAK', 'ATL', 'SW', time '00:00' + interval '738 minutes', time '00:00' + interval '989 minutes');
insert into flights values('SW142', 'ATL', 'OAK', 'SW', time '00:00' + interval '1065 minutes', time '00:00' + interval '1316 minutes');
insert into flights values('DL140', 'ATL', 'DEN', 'DL', time '00:00' + interval '717 minutes', time '00:00' + interval '997 minutes');
insert into flights values('DL141', 'DEN', 'ATL', 'DL', time '00:00' + interval '1059 minutes', time '00:00' + interval '1339 minutes');
insert into flewon values ('DL119', 'cust59', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust116', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust19', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust11', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust68', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust64', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust52', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust62', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust20', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust97', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW137', 'cust98', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust71', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust30', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust7', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust44', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust33', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust65', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust34', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust55', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust1', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust26', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust31', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust3', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW137', 'cust17', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust7', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust50', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust44', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW132', 'cust8', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust79', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust73', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust29', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust22', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust2', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW132', 'cust110', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust37', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust75', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust17', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust90', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust21', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust114', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust26', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust32', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW125', 'cust73', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust0', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust37', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA135', 'cust0', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW129', 'cust23', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust87', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust2', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust101', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust77', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust0', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust115', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust18', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust3', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust107', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust90', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust70', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust11', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust104', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust0', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW132', 'cust57', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust81', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust40', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust19', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust57', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW129', 'cust118', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust21', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust0', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust113', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust10', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('DL121', 'cust40', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust25', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust22', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW122', 'cust13', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW120', 'cust116', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust78', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust111', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW129', 'cust12', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW126', 'cust26', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('DL134', 'cust115', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust36', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust13', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW124', 'cust119', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust79', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust60', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust78', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust127', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW132', 'cust32', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('AA127', 'cust49', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust14', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW112', 'cust0', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust106', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust62', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust23', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust32', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust124', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW122', 'cust93', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA138', 'cust0', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust45', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust5', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust30', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust9', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust93', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust31', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust14', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW112', 'cust39', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust44', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust113', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust83', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust118', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust71', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust72', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW126', 'cust40', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust112', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust87', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW111', 'cust45', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust2', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW111', 'cust120', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust98', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW125', 'cust111', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust26', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust48', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust88', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust9', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust56', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('DL140', 'cust89', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust0', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('DL140', 'cust5', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust28', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA130', 'cust79', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust83', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust2', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust102', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust98', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust86', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust30', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust1', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust6', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust6', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust60', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust36', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW112', 'cust12', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust100', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust69', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust15', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust49', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW120', 'cust22', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA135', 'cust13', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust6', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('DL134', 'cust21', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('AA130', 'cust24', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust103', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust68', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW111', 'cust65', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW112', 'cust56', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust9', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust96', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust111', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust35', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust104', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust5', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust26', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust39', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW125', 'cust36', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust67', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust57', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust71', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW137', 'cust93', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust16', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust10', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust32', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust108', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust6', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW112', 'cust112', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust18', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust18', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust91', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust19', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust34', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust9', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust121', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust7', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust5', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('DL134', 'cust8', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust2', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust1', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust3', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust56', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust1', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust122', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust29', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW129', 'cust100', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust9', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust14', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust1', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust101', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust17', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust125', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust71', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust18', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust1', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust43', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust0', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust17', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust37', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust3', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust79', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust57', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust82', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust106', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust83', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust12', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust29', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust39', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA135', 'cust3', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust15', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW120', 'cust48', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust80', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('DL119', 'cust65', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust23', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust56', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust99', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW126', 'cust66', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust62', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('AA127', 'cust30', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust71', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust58', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA138', 'cust118', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust118', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust126', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW125', 'cust31', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust106', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust45', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust45', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust105', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust3', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW137', 'cust37', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust62', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW111', 'cust119', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW129', 'cust22', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust13', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust121', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('DL119', 'cust33', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust58', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust75', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust40', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW120', 'cust69', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW124', 'cust84', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust2', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust100', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW136', 'cust6', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust34', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust6', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust17', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('DL119', 'cust81', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust109', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust36', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust45', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust54', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust61', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust11', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust120', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust27', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust47', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust40', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA135', 'cust19', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust52', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust58', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust43', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW132', 'cust4', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('DL121', 'cust108', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA115', 'cust16', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust52', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust57', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust84', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust114', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust47', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust105', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust2', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust52', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust44', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA135', 'cust2', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust45', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust61', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust89', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust41', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('DL119', 'cust127', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust85', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust9', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust4', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust19', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust5', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust49', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA128', 'cust5', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust45', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust107', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust69', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust47', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust22', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust75', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust4', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust121', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust6', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust79', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA135', 'cust57', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust53', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('DL121', 'cust58', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust106', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust7', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW124', 'cust20', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('AA127', 'cust51', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust10', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust6', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust15', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust95', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust33', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust106', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust19', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust59', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust18', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust71', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust78', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust5', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust17', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust111', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust33', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust88', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust29', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('DL134', 'cust94', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust7', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust30', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust3', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust10', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust10', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('AA130', 'cust77', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust110', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust99', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust28', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust84', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust15', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust94', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust98', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust23', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust55', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW126', 'cust60', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust78', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust101', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust23', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust107', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust45', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust85', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust115', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA130', 'cust86', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('DL121', 'cust73', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust81', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW126', 'cust69', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust48', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust63', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust74', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust53', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA135', 'cust23', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('AA115', 'cust43', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust8', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust20', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust112', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust44', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW120', 'cust58', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust115', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust90', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust5', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('DL140', 'cust46', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW126', 'cust55', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust42', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust105', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust94', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust97', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust97', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust51', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust61', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW137', 'cust36', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW120', 'cust20', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW112', 'cust43', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust13', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust84', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW133', 'cust28', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust105', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust103', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust61', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('DL121', 'cust22', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust51', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust16', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust60', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust66', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust31', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust33', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust7', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW124', 'cust108', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW136', 'cust88', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust44', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust2', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust11', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust14', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW124', 'cust88', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust49', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW125', 'cust66', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust4', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW111', 'cust48', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust25', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust101', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust26', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW129', 'cust99', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust10', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust22', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust92', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust17', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust14', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust54', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('DL119', 'cust20', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust1', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust4', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust4', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW129', 'cust80', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust29', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust17', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust24', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust8', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust13', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust54', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust12', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW112', 'cust66', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust8', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust56', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW125', 'cust63', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW124', 'cust9', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust91', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust13', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust30', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust19', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA138', 'cust95', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust113', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW112', 'cust82', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust41', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust76', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust29', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust109', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust41', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW133', 'cust55', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust19', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust103', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust123', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW122', 'cust19', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA138', 'cust51', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('AA115', 'cust14', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA128', 'cust33', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust55', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW132', 'cust50', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust12', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust80', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust8', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust70', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust108', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('DL140', 'cust42', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust21', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust51', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust116', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust55', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust79', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('AA115', 'cust72', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust97', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust112', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA127', 'cust109', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW111', 'cust16', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust11', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust59', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust92', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust81', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust81', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW124', 'cust16', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust34', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust35', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust25', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust43', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA138', 'cust5', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW137', 'cust87', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA138', 'cust31', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust117', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW129', 'cust83', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust68', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust77', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust68', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust123', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW133', 'cust65', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust27', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust40', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust76', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust120', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust47', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust15', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust83', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust37', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW132', 'cust39', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust90', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW126', 'cust68', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust98', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust124', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust70', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust109', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust50', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust125', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust61', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust56', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust27', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust101', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust89', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust15', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust82', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust46', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('DL140', 'cust80', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW132', 'cust14', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust60', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW111', 'cust48', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust1', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW111', 'cust125', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust43', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust14', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW137', 'cust53', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust66', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust101', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('AA115', 'cust7', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust24', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust76', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW125', 'cust16', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust92', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust21', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust16', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW126', 'cust104', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust61', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust52', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust30', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust59', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA130', 'cust38', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust89', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust72', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('DL140', 'cust102', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('AA115', 'cust97', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust11', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust112', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust22', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust125', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW112', 'cust16', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust33', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust33', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust66', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust79', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust122', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust116', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust39', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('AA114', 'cust88', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW125', 'cust78', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust56', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust1', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust85', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust39', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust42', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW120', 'cust50', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW124', 'cust55', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust29', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust97', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('DL121', 'cust21', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust21', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust72', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust29', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust17', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust89', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust87', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust70', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust68', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW126', 'cust18', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust78', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust36', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust36', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust8', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust95', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust117', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust110', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust88', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('DL119', 'cust73', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust70', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust46', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust34', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust14', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust82', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust119', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('DL134', 'cust96', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust124', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA130', 'cust93', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust43', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust40', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA138', 'cust11', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust123', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust38', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust48', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust18', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust41', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust29', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust92', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW120', 'cust100', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust77', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW126', 'cust9', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW136', 'cust12', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust119', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust103', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust122', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW111', 'cust99', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust48', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust52', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust28', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('DL119', 'cust62', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust125', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust4', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('DL121', 'cust44', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust60', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust82', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust49', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust58', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust109', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('AA127', 'cust27', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust88', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust51', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust59', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust24', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust54', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust25', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('DL134', 'cust67', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust77', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust123', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust75', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust103', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust120', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust123', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust115', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust7', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust37', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW137', 'cust105', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust118', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust28', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('DL140', 'cust66', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust101', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust113', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust83', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust41', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust67', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust69', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust35', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust65', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA135', 'cust25', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust86', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust64', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust74', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust13', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('AA131', 'cust82', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust76', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust41', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust110', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust25', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust94', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('DL121', 'cust43', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust27', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('DL119', 'cust8', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust3', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust65', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust58', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust25', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW125', 'cust126', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW122', 'cust123', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust37', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('DL121', 'cust91', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust25', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust10', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust96', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust102', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust35', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA138', 'cust4', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust40', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust21', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust106', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust15', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust32', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust120', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('DL119', 'cust107', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust6', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust86', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust86', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('AA109', 'cust49', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust9', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust45', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust102', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust73', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust122', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust56', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust94', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust112', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust15', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust101', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW129', 'cust42', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust79', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust72', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust12', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW136', 'cust86', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('DL140', 'cust47', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust26', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('DL121', 'cust47', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW124', 'cust88', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust64', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust59', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust102', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust30', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust111', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust126', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust99', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust96', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust25', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW125', 'cust7', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust106', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust69', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust74', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW116', 'cust55', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW124', 'cust28', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW112', 'cust64', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('DL134', 'cust46', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust38', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust46', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('AA127', 'cust30', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust54', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust52', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust35', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW111', 'cust83', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA128', 'cust100', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust67', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust20', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('AA130', 'cust102', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust113', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust81', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW137', 'cust39', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust104', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust71', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust105', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust61', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust100', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust122', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust27', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust66', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW126', 'cust110', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW102', 'cust32', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust127', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust85', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust90', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust34', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust36', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('SW106', 'cust50', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust74', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('UA128', 'cust122', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust76', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust114', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust104', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust107', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust99', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('AA115', 'cust41', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust32', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW111', 'cust31', to_date('2016-08-06', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust77', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA117', 'cust61', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust11', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW103', 'cust10', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('AA113', 'cust76', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW132', 'cust114', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust12', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW108', 'cust15', to_date('2016-08-09', 'YYYY-MM-DD'));
insert into flewon values ('SW110', 'cust108', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW118', 'cust112', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust104', to_date('2016-08-03', 'YYYY-MM-DD'));
insert into flewon values ('SW123', 'cust24', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('SW126', 'cust42', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust50', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust4', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('DL119', 'cust78', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('AA127', 'cust77', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust10', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA105', 'cust28', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('SW107', 'cust114', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust50', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('DL119', 'cust108', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust8', to_date('2016-08-04', 'YYYY-MM-DD'));
insert into flewon values ('SW104', 'cust38', to_date('2016-08-01', 'YYYY-MM-DD'));
insert into flewon values ('DL119', 'cust33', to_date('2016-08-02', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust53', to_date('2016-08-07', 'YYYY-MM-DD'));
insert into flewon values ('SW122', 'cust92', to_date('2016-08-05', 'YYYY-MM-DD'));
insert into flewon values ('UA135', 'cust67', to_date('2016-08-08', 'YYYY-MM-DD'));
insert into flewon values ('UA101', 'cust26', to_date('2016-08-04', 'YYYY-MM-DD'));
